@charset "UTF-8";

/*default style*/
.clearspace	{font-size:0;line-height:0;display:none;visibility:hidden;}
strong		{font-weight:bold;}

p				{font-size:12px; color:#000; line-height:1.5; text-align:left;}
/*p.medium		{font-size:11px; line-height:1.5;}*/
/*p.small		{font-size:10px; line-height:1.2;}*/
p.caution		{text-indent:-1em;padding-left:1em;}

.paragraph		{padding-top:1em;}
.paragraphmini	{padding-top:0.5em;}
.paragraphlarge	{padding-top:2em;}

.centertxt		{text-align:center;}

table			{font-size:10px; line-height:1.5;text-align:left;}
dl				{font-size:12px; line-height:1.5;text-align:left;}

/*link color*/
a		{color:#c80000;text-decoration:underline;}
a:hover	{color:#fff;}

/*head*/
h3,h4,h5{color:#fff;}

/*to top*/
#totop a{font-size:12px;line-height:1.5;}

/*caption*/
p.caption	{font-size:10px; text-align:left;}

/*textcolor*/
p .red	{color:#960000;}

/*top & news*/
#copyright p	{font-size:9px; color:#666666; line-height:1.4; text-align:left;}
#newsText dl	{font-size:12px;line-height:1.6;text-align:left;color:#fff;}
#newsText dt	{clear:both;float:left;width:3.8em;}
#newsText dd	{margin-left:3.8em;zoom:1;}
#newsText dl a	{display:inline;}
/*#subnavibox p	{font-size:10px;line-height:1.4;}*/

/*pop*/
#pop p	{color:#fff;}
#pop h4	{font-size:18px;color:#c80000;line-height:1;text-align:left;font-weight:bold;}
#pop h5	{font-size:12px;color:#ffcd00;line-height:1.5;text-align:left;font-weight:bold;}
#pop ol	{padding-left:12px;}
#pop ol li{list-style-type:decimal;margin-left:1em;font-size:12px;color:#fff;line-height:1.5;text-align:left;}

/*pop table*/
#pop table,#pop table p{font-size:12px; color:#fff; line-height:1.5;text-align:left;}
#pop table caption{color:#c80000; font-weight:bold;}
#pop table strong{color:#ffcd00;}

/*table*/
#detailBox table{font-size:12px;line-height:1.5;text-align:left;}
#detailBox table th{color:#fff;}

/*sitemap*/
#sitemap h4	{font-size:12px;color:#c80000;line-height:1.8;font-weight:bold;text-align:left;}
#sitemap li {font-size:12px;line-height:1.8;color:#333;}
#sitemap a 	{color:#c8c8c8;display:inline;}
#sitemap a:hover{color:#666;text-decoration:none;}
#sitemap p{font-size:10px;line-height:1.2;color:#fff;}

/*products*/
#products p		{font-size:12px;color:#fff;line-height:1.4;}
#products p strong	{color:#c80000;text-align:left;font-weight:bold;}

/*certify*/
#certify p		{color:#fff;}
#certifyText p {font-size:14px;line-height:1.5;text-align:center;}
#certifyText p strong{color:#ff0000;}
#certifyCopyright p{font-size:9px; color:#666666; line-height:1.4; text-align:left;}

/*topics news*/
#news dl	{font-size:14px;line-height:1.6;text-align:left;color:#fff;font-weight:bold;}
#news dt	{clear:both;float:left;width:102px;color:#000;text-align:center;}
#news dd	{margin-left:102px;zoom:1;color:#960000;}
#news dl a	{display:inline;}
#news .toTop p	{text-align:right;}
#news .toTop p a{display:inline;}
#news strong	{color:#960000;}
#news #newsPhone table th{color:#000;vertical-align:top;font-weight:bold;}

/*topics down*/
#down .title dl	{font-size:14px;line-height:1.6;text-align:left;color:#fff;font-weight:bold;}
#down .title dt	{clear:both;float:left;width:102px;color:#000;text-align:center;}
#down .title dd	{margin-left:102px;zoom:1;color:#960000;}
#down .title dl a	{display:inline;}
#down .toTop p	{text-align:right;}
#down .toTop p a{display:inline;}
#down strong	{color:#960000;}
#down .transmit dt	{font-weight:bold;}

/*system action*/
#action #actAround .floatSet p{font-size:12px;line-height:1.2;}

/*special evolve*/
#evolveNext	#speTitleBox p{color:#fff;}
#evolveNext .textBox p	{line-height:1.2;}

/*naviCenter*/
#action #actNavi p,	{font-size:10px;line-height:15px;text-align:left;color:#666;}

/**/
#topIndex #noFlash p{color:#666;}
#noFlash p,#noFlashTop p{color:#fff;}
#noFlash a,#noFlashTop a{display:inline;}

/*biblio*/
#biblio h2 {font-size:18px;color:#FFF;line-height:1;}
#biblio ul li {font-size:12px;color:#FFF;list-style:disc;line-height:1.8;list-style-position:inside;}

/*topics faq*/
#faq dl	{font-size:12px;line-height:1.5;text-align:left;}
#faq dt	{clear:both;float:left;width:20px;text-align:center;font-weight:bold;}
#faq dd	{margin-left:20px;zoom:1;}
#faq dl a{display:inline;}

#faq dl.question	{color:#960000;font-weight:bold;}
#faq dl.answer		{color:#000}

#faq dl.order		{font-size:12px;line-height:1.5;text-align:left;}
#faq dl.order dt	{clear:both;float:left;width:3em;text-align:left;font-weight:normal;}
#faq dl.order dd	{margin-left:3em;zoom:1;}

#faq .toTop p	{text-align:right;}
#faq .toTop p a{display:inline;}

/*blood*/
#blood h5{font-size:12px;line-height:1.5;text-align:left;color:#960000;font-weight:bold;}

/*capture*/
.capTextBox p	{text-align:center;color:#5A5A50;font-size:10px;}
.part2b #judgeBox ol li{list-style:decimal;font-size:12px;color:#9e1b1a;margin-left:2em;}
